/*--- Avanquest WebEasy Page Style ---*/


.cc27               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc28               { /* Common */
	font            : 36pt 'Batang';
	color           : #000000;
	text-align      : center;
	}
.cc29               { /* Common */
	border          :   0.00pt none #ff0000;
	clip            : rect(0.00pt,766.50pt,3.75pt,0.00pt);
	}
.cc30               { /* Common */
	font            : 18pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc31               { /* Common */
	font            : 18pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
.cc32               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	border          :   0.75pt solid #000000;
	}
div#e27             {
	background-color: #ffffff;
	position        : absolute;
	left            :   7.50pt;
	top             :   7.50pt;
	width           : 875.25pt;
	height          :1388.25pt;
	}
div#e26             { /* Loburn Physiotherapy & H... */
	background-color: #ffffff;
	position        : absolute;
	left            :  90.00pt;
	top             :  22.50pt;
	width           : 720.75pt;
	height          :  42.75pt;
	}
div#e25             { /* Home */
	position        : absolute;
	left            : 112.50pt;
	top             :  82.50pt;
	width           :  48.00pt;
	height          :  16.50pt;
	}
div#e24             { /* Bowen\ */
	position        : absolute;
	left            : 217.50pt;
	top             :  82.50pt;
	width           :  50.25pt;
	height          :  18.75pt;
	}
div#e23             { /* Scenar */
	position        : absolute;
	left            : 330.00pt;
	top             :  82.50pt;
	width           :  45.00pt;
	height          :  16.50pt;
	}
div#e22             { /* Acupuncture */
	position        : absolute;
	left            : 427.50pt;
	top             :  82.50pt;
	width           :  78.75pt;
	height          :  16.50pt;
	}
div#e21             { /* Tens hire */
	position        : absolute;
	left            : 562.50pt;
	top             :  82.50pt;
	width           :  67.50pt;
	height          :  16.50pt;
	}
div#e20             { /* Scenar */
	position        : absolute;
	left            : 412.50pt;
	top             :1732.50pt;
	width           :  45.00pt;
	height          :  16.50pt;
	}
div#e19             { /* Acupuncture */
	position        : absolute;
	left            : 585.00pt;
	top             :1732.50pt;
	width           :  78.75pt;
	height          :  16.50pt;
	}
div#e18             { /* Tens hire */
	position        : absolute;
	left            : 765.00pt;
	top             :1732.50pt;
	width           :  67.50pt;
	height          :  16.50pt;
	}
span#e17            { /* lphh-dec20005002.jpg */
	background      : transparent url(lphh-dec20005002.jpg) no-repeat top left;
	position        : absolute;
	left            :  68.25pt;
	top             :  62.25pt;
	width           : 766.50pt;
	height          :   3.75pt;
	}
div#e16             { /* Testimonials */
	position        : absolute;
	left            : 690.00pt;
	top             :  82.50pt;
	width           : 105.75pt;
	height          :  21.75pt;
	}
div#e15             { /* APS Therapy - What is AP... */
	position        : absolute;
	left            :  56.25pt;
	top             : 138.00pt;
	width           : 243.00pt;
	height          :  23.25pt;
	}
div#e14             { /* ASP stands for Action Po... */
	position        : absolute;
	left            :  56.25pt;
	top             : 177.75pt;
	width           : 747.00pt;
	height          :  45.75pt;
	}
div#e13             { /* WHAT IS THE DIFFERENCE B... */
	position        : absolute;
	left            :  54.00pt;
	top             : 261.75pt;
	width           : 715.50pt;
	height          :  31.50pt;
	}
div#e12             { /* TENS supplies and electr... */
	position        : absolute;
	left            :  55.50pt;
	top             : 314.25pt;
	width           : 738.00pt;
	height          :  86.25pt;
	}
div#e11             { /* HOW DOES IT WORK? */
	position        : absolute;
	left            :  55.50pt;
	top             : 450.75pt;
	width           : 248.25pt;
	height          :  26.25pt;
	}
div#e10             { /* APS stimulation has been... */
	position        : absolute;
	left            :  55.50pt;
	top             : 499.50pt;
	width           : 743.25pt;
	height          :  61.50pt;
	}
div#e9              { /* WHAT HAPPENS WHEN I TEAR... */
	position        : absolute;
	left            :  51.00pt;
	top             : 591.00pt;
	width           : 522.00pt;
	height          :  27.75pt;
	}
div#e8              { /* At a cellular level the ... */
	position        : absolute;
	left            :  52.50pt;
	top             : 654.75pt;
	width           : 735.75pt;
	height          :  77.25pt;
	}
div#e7              { /* WHAT OTHER EFFECTS HAVE ... */
	position        : absolute;
	left            :  53.25pt;
	top             : 779.25pt;
	width           : 408.75pt;
	height          :  32.25pt;
	}
div#e6              { /* From research and clinic... */
	position        : absolute;
	left            :  52.50pt;
	top             : 840.75pt;
	width           : 748.50pt;
	height          :  60.00pt;
	}
div#e5              { /* Home */
	position        : absolute;
	left            :  67.50pt;
	top             :1732.50pt;
	width           :  48.00pt;
	height          :  16.50pt;
	}
div#e4              { /* Bowen\ */
	position        : absolute;
	left            : 240.00pt;
	top             :1732.50pt;
	width           :  50.25pt;
	height          :  18.75pt;
	}
span#e3             { /* lphh-dec20005001.jpg */
	background      : transparent url(lphh-dec20005001.jpg) no-repeat top left;
	position        : absolute;
	left            :  37.50pt;
	top             :1042.50pt;
	width           : 825.75pt;
	height          : 622.50pt;
	}
div#e2              { /* APS equipment */
	position        : absolute;
	left            : 292.50pt;
	top             : 967.50pt;
	width           : 276.75pt;
	height          :  30.75pt;
	}
div#e1              {
	position        : absolute;
	left            :  21.75pt;
	top             :1026.75pt;
	width           : 855.75pt;
	height          : 653.25pt;
	}
div#page            { /* Page Holder */
	background-color: #ffffff;
	position        : relative;
	width           : 900.00pt;
	height          :1875.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	text-align      : center;
	}



/*--- EndOfFile ---*/
